import request from '@/utils/request'

// 查询区域列表
export function listProblemsList(query) {
    return request({
        url: '/backstage/problems/list',
        method: 'get',
        params: query
    })
}

// 查询区域详细
export function getProblemsList(id) {
    return request({
        url: '/backstage/problems/' + id,
        method: 'get'
    })
}

export function setIsExampleByJobId(query) {
    return request({
        url: '/targetItem/setIsExampleByJobId?jobId='+query,
        method: 'post'
    })
}