import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function listPackage(query) {
  return request({
    url: '/backstage/package/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function getPackage(packageId) {
  return request({
    url: '/backstage/package/' + packageId,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function addPackage(data) {
  return request({
    url: '/backstage/package',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function updatePackage(data) {
  return request({
    url: '/backstage/package',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function delPackage(packageId) {
  return request({
    url: '/backstage/package/' + packageId,
    method: 'delete'
  })
}

// 导出【请填写功能名称】
export function exportPackage(query) {
  return request({
    url: '/backstage/package/export',
    method: 'get',
    params: query
  })
}
// 状态修改
export function changeIsEnable(packageId, isEnable) {
  const data = {
    packageId,
    isEnable
  }
  return request({
    url: '/backstage/package/changeIsEnable',
    method: 'put',
    data: data
  })
}
export function addService(packageIds, serviceIds) {
  const data = {
    packageIds,
    serviceIds
  }
  return request({
    url: '/backstage/package/addService',
    method: 'post',
    data: data
  })
}
